Commit e2e27139 authored by Matthieu Muffato's avatar Matthieu Muffato
Browse files

Warning about MysQL 5.6.X

parent f2baa93f
...@@ -18,6 +18,8 @@ ...@@ -18,6 +18,8 @@
see http://dev.mysql.com/downloads/ see http://dev.mysql.com/downloads/
WARNING: eHive is not compatible with MysQL 5.6.20 but is with versions 5.6.16 and 5.6.23. We suggest avoiding the 5.6.[17-22] interval
1.2.2. SQLite 3.6 or higher 1.2.2. SQLite 3.6 or higher
see http://www.sqlite.org/download.html see http://www.sqlite.org/download.html
......
...@@ -20,7 +20,9 @@ ...@@ -20,7 +20,9 @@
</ol> </ol>
At the moment, the following database options are available: At the moment, the following database options are available:
<ul> <ul>
<li>MySQL 5.1 <a href=http://dev.mysql.com/downloads/>or higher</a></li> <li>MySQL 5.1 <a href=http://dev.mysql.com/downloads/>or higher</a>.<br/>
<b>Warning:</b> eHive is not compatible with MysQL 5.6.20 but is with versions 5.6.16 and 5.6.23. We suggest avoiding the 5.6.[17-22] interval
</li>
<li>SQLite 3.6 <a href=http://www.sqlite.org/download.html>or higher</a></li> <li>SQLite 3.6 <a href=http://www.sqlite.org/download.html>or higher</a></li>
<li>PostgreSQL 9.2 <a href=http://www.postgresql.org/download/>or higher</a></li> <li>PostgreSQL 9.2 <a href=http://www.postgresql.org/download/>or higher</a></li>
</ul> </ul>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment